EKNO YUAG - Bug #4124

Issue Report Attendance Recap tidak bisa tarik beda tahun
01/02/2026 09:28 AM - Mr Ikmal

Status: Closed Start date: 01/02/2026
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, untuk cek issue report Attendance Recap tidak bisa muncul data nya kalau di tarik beda tahun, case nya di prod

ya. Tapi kalau di report Absence Photo muncul data nya
Terima kasih.

PORT DEV
hris-ekno-dev.minovais.com
db nya minovaes_ekno_dev yang di cloud 89

PORT PROD

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 01/02/2026 12:59 PM - Mr Ikmal

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

Dear mahlil, mohon dibantu case ini ya.
terima kasih

#2 - 01/03/2026 12:22 PM - Mr Ikmal
- Status changed from New to Closed

- Assignee changed from mahlil .. to Mr Ikmal

Sudah solved, setekah sy cek lagi issue nya WS Calendar 2026 bim di generate.
